.wp-pagenavi {
	margin-bottom: 5px;
	clear: both;
	margin-top: 5px;
}

.wp-pagenavi :link,
.wp-pagenavi :visited {
	display: inline-block;
	margin-right: 3px;
	padding: 3px 6px;
	color: #4691b9;
}

.wp-pagenavi :link:hover,
.wp-pagenavi :visited:hover {
	text-decoration: underline;
}

.wp-pagenavi span.pages {
	display: none;
}
.wp-pagenavi span.current { 
	margin-right: 3px;
	padding: 2px 6px;
	border: 1px solid #CFCFCF;
	background: none repeat scroll 0 0 #EDEDED;
}
.wp-pagenavi span.extend {
	margin-right: 10px;	
	color: #999;
	font-size: 16px;
}